

.logobuscador {
margin:20px 0;
width:650px;
height:352px;
background: url('../img/logo.png') 0 0 no-repeat;
background-position: center center;
background-size:300px;
display:block;
}

.row-fluid .span12 {
padding: 0 17% !important;
}

.row-fluid .span8 {
width: 65.812%;
margin: 0 0 4% 13% !important;
float: left
}

.row-fluid .span2{
width:14.5299% !important;
float: left;
margin-left: 5%;
}

.navbar-fixed-bottom {
text-align:center;
}

.input-group {
  border-collapse: separate;
  display: table;
  position: relative;
  width:75%;
}




@media screen and (max-width: 980px) {

 .logobuscador{
width:550px;
height:298px;
background-size: 250px auto;
background-position: center center;
}


.row-fluid .span8 {
width: 65.812%;
margin: 0 0 4% 14% !important;
float: left
}

.row-fluid .span2{
width:14.5299% !important;
float: left;
margin-left: 5%;
}

.navbar-fixed-bottom {
  bottom: 0;
  margin-top: 18px;
  position: fixed;
}
 
}
 
@media screen and (max-width: 650px) {
 
.logobuscador{
width:450px;
height:244px;
background-position: center center;
background-size: 200px auto;
}

.row-fluid .span12 {
padding: 0 8% !important;
}

.row-fluid .span8 {
width: 65.812%;
margin: 0 0 4% 10% !important;
float: left
}

.navbar-fixed-bottom {
margin-top: 18px;
width:100%;
float:left;
position:inherit;
text-align:center;
}

.navbar-fixed-top, .navbar-fixed-bottom {
  margin-left: 0px;
  margin-right: 0px;
}

}
 
@media screen and (max-width: 480px) {

.logobuscador{
width:290px;
height:360px;
margin: 0 auto;
background:url("../img/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
background-size: 100% auto;
background-position: center center;
}


.row-fluid .span12 {
padding: 0 0 !important;
}

.row-fluid .span8 {
width: 100%;
margin: 0 0 4% 0 !important;
float: left
}

.row-fluid .span2{
width:100% !important;
float: left;
margin-left: 0;
padding: 0 35%;
}

.navbar-fixed-bottom {
margin-top: 18px;
width:100% !important;
float:left;
position:inherit;
text-align:center;
}
 
}
